{
    "replace": false,
    "skill": "smithing",
    "level": 4,
    "item": [
	"paladins:acolyte_wand",
	"wizards:wand_novice",
	"wizards:staff_wizard",
	"minecraft:bow",
	"archers:composite_longbow",
	"minecraft:fishing_rod",
	"create:water_wheel",
	"create:mechanical_press",
	"create:windmill_bearing",
	"create:mechanical_bearing",
	"create:clockwork_bearing",
	"create:rope_pulley",
	"elemental_wizards_rpg:wand_kelp",
	"elemental_wizards_rpg:wand_clay",
	"elemental_wizards_rpg:wand_feather",
	"elemental_wizards_rpg:staff_elemental"
    ]
}